@charset "utf-8";
/* CSS left-menu */
* {
	margin: 0; 
	padding: 0;
}
body { 
	font-family:Tahoma, Arial, verdana;
	font-size:11px;
	color:#000000;
	background-color:#15121D;	
}

ul { list-style-type:none;}
li { list-style-type:none;}

p { padding-top:5px; padding-bottom:5px;}


#header {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;	
	color:#000000;
	width:776px;
	font-weight:bold;
}


#page{ margin:auto; width:1000px; background:url(images/bg.jpg) repeat-y top center; 	overflow:hidden;
}

#content {
	float:left;
	width:1000px;
	color:#000000;
	overflow:hidden;
}

#content_left {
	width:112px;
	float:left;
	overflow:hidden;
}

#content_right {
	width:112px;
	float:right;
	overflow:hidden;
}

#content_center {
	width:776px;
	float:left;
}

#content_center .leftcolumn { width:250px; float:left; background:#d9cea5;}
#content_center .logo { background:url(images/euraco.jpg) no-repeat; width:250px; height:114px; }
#content_center .logo1 { background:url(images/logo1.gif) no-repeat; width:250px; height:49px; }
#content_center .text { background:url(images/text.gif) no-repeat; width:250px; height:105px; }
#content_center .hinh { width:250px; height:190px; }
#content_center .title { background:url(images/title_new.gif) no-repeat; width:250px; height:27px; }
#content_center .hinh1 { width:250px; margin-top:10px; margin-bottom:10px; text-align:center;}
				.hinh1 a:link { color:#9c8c6e; text-decoration:none; font-size:12px;}
				.hinh1 a:visited { color:#9c8c6e; text-decoration:none; font-size:12px;}
				.hinh1 a:hover { color:#8a7c61; text-decoration:underline; font-size:12px;}
				.hinh1 a:active { color:#9c8c6e; text-decoration:none; font-size:12px;}
	
#content_center .lefttop { width:250px; height:15px; background:url(images/left_bottom.gif) no-repeat left top;}				
#content_center .space { width:250px; height:20px; background:#C7BA85;}
			
				
#content_center .hinh2 { width:250px; margin-top:10px; margin-bottom:10px; text-align:center;}
#content_center .bg_header1 { font-family:tahoma; font-size:10px; line-height:14px; font-weight:bold; padding:20px 15px 10px 10px; text-align:right; background:url(images/bg_header1.gif) no-repeat left top; height:19px; width:751px;}
				.bg_header1 a:link {color:#EAEAE8; text-decoration:none; padding-left:10px; font-weight:bold;}
				.bg_header1 a:visited {color:#EAEAE8; text-decoration:none; padding-left:10px; font-weight:bold;}
				.bg_header1 a:hover {color:#d1c992; text-decoration:none; padding-left:10px; font-weight:bold;}
				.bg_header1 a:active {color:#EAEAE8; text-decoration:none; padding-left:10px; font-weight:bold;}


#content_center .rightcolumn { width:525px; float:right;}
#content_center .header_bg { width:525px; height:49px; background:url(images/bg_header.gif) repeat-x left top;}
#content_center .header {  font-family:tahoma; font-size:13px; line-height:16px; font-weight:bold; width:524px; height:37px; background:url(images/bg_menu.gif) repeat-x left top; font-weight:bold;}
				.header ul { }
				.header ul li { float:left; display:inline; color:#FF9900;  padding-top:10px;}
				.header li.corner1 { background: url(images/line_corner.gif) no-repeat left top; height:27px; width:7px;}
				.header li.corner2 { background: url(images/line_corner1.gif) no-repeat left top; height:27px; width:8px;}
				.header li.line { background:url(images/line.gif) no-repeat left top; height:27px; width:1px;}
				.header a:link { color:#d59919; text-decoration:none; font-weight:bold; padding-left:5px; padding-right:5px;}
				.header a:visited {color:#d59919; text-decoration:none; font-weight:bold; padding-left:5px; padding-right:5px;}
				.header a:hover {color:#d1c992; text-decoration:none; font-weight:bold; padding-left:5px; padding-right:5px;}
				.header a:active {color:#d59919; text-decoration:none; font-weight:bold; padding-left:5px;  padding-right:5px;}

#content_center .search { float:left; color:#FFFFFF; width:490px; padding:5px; line-height:20px;}
#content_center .hinhflash { float:left; width:525px; padding-bottom:10px;}
#content_center .sanpham { float:left; color:#FFFFFF; width:515px; padding-bottom:10px; padding-left:10px;}
#content_center .sanpham1 { float:left; color:#FFFFFF; width:515px; padding-bottom:10px; padding-left:10px;}


#footer{
	margin:0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	width:776px;
	text-align:center;
	border-bottom: solid 10px #EDE7D1;
}
#footer .textlink { color:#bd2916; font-weight:bold; text-align:center; font-size:13px; text-transform:capitalize;}
		.textlink a:link { color:#bd2916; text-decoration:none;}
		.textlink a:visited { color:#bd2916; text-decoration:none;}
		.textlink a:hover { color:#333; text-decoration:none;}
		.textlink a:active { color:#bd2916; text-decoration:none;}




.table { padding:10px 0px 10px 0px;}
.table_dathang {padding:10px 0px 10px 0px; border:solid 1px #D9CEA5;}
.text_black { color:#333333; padding-bottom:5px; padding-left:10px; font-weight:bold; font-size:13px;}
.line { height:1px; background:#252525;}
.text_blue{ color:#00237e; font-size:11px; padding-top:5px;}
.text_blue a:link { color:#00237e; text-decoration:none;}
.text_blue a:visited { color:#00237e; text-decoration:none;}
.text_blue a:hover { color:#252525; text-decoration:underline;}
.text_blue a:active { color:#00237e; text-decoration:none;}

.text_page { color:#333; font-size:11px; padding-top:5px; padding-left:5px; padding-right:5px;}
.text_page a:link { color:#333; text-decoration:none;  padding-left:5px; padding-right:5px; font-weight:bold;}
.text_page a:visited { color:#333; text-decoration:none;  padding-left:5px; padding-right:5px; font-weight:bold;}
.text_page a:hover { color:#B32206; text-decoration:underline;  padding-left:5px; padding-right:5px; font-weight:bold;}
.text_page a:active { color:#333; text-decoration:none;  padding-left:5px; padding-right:5px; font-weight:bold;}

.text_color { color:#8d7e62; font-size:11px; line-height:14px;}
.text_color a:link { color:#8d7e62; text-decoration:none;}
.text_color a:visited { color:#8d7e62; text-decoration:none;}
.text_color a:hover { color:#00237e; text-decoration:underline;}
.text_color a:active { color:#8d7e62; text-decoration:none;}

.text_white { color:#fff; font-size:11px; line-height:14px;}

.textdathang {color:#CC0000; font-size:14px; line-height:20px; font-weight:bold; padding:0px 0px 10px 0px; }
.bg_titledathang {background-color:#D9CEA5; font-weight:bold; font-size:12px; font-family:tahoma; color:#7A6756; padding-left:5px; height:25px;}
.bg_titledathang1 {background-color:#B22204; font-weight:bold; font-size:11px; font-family:tahoma; color:#fff; padding-left:5px; height:20px;}

.text_table { background-color:#D9CEA5; color:#333; font-size:11px; height:30px; padding-left:10px;}
.text_red {color:#CC0000; font-size:11px; line-height:14px;}

.h10 { height:10px;}
.h20 { height:20px;}

.table{ padding:5px; background-color:#D9CEA5; color:#333;}